local fn = _gn(0x7A192BE16D373D00)
--- TASK_AIM_GUN_SCRIPTED
function Global.TaskAimGunScripted(ped, scriptTask, bDisableBlockingClip, bInstantBlendToAim)
	return _in2(fn, ped, _ch(scriptTask), bDisableBlockingClip, bInstantBlendToAim)
end
